<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_language.php,v $
|     $Revision: 1.16 $
|     $Date: 2007/09/20 21:36:45 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("LANG_LAN_00", "nemohla být vytvořena. (již existuje)");
define("LANG_LAN_01", "byla smazána (pokud existovala) a vytvořena.");
define("LANG_LAN_02", "nemohla být smazána");
define("LANG_LAN_03", "Tabulky");
define("LANG_LAN_05", "Nenainstalováno");
define("LANG_LAN_06", "Vytvořit tabulky");
define("LANG_LAN_07", "Odstranit existující tabulky?");
define("LANG_LAN_08", "Nahradit existující tabulky? (data budou ztracena).");
define("LANG_LAN_10", "Potvrdit smazání");
define("LANG_LAN_11", "Smazat nezaškrtnuté tabulky (pokud existují).");
define("LANG_LAN_12", "Povolit vícejazyčné tabulky");
define("LANG_LAN_13", "Nastavení jazyka");
define("LANG_LAN_14", "Základní jazyk webu");
define("LANG_LAN_15", "Zaškrtnutím zkopírujete data ze základního jazyka. (Užitečné pro odkazy, kategorie novinek atd.)");
define("LANG_LAN_16", "Použít vícejazyčnou databázi");
define("LANG_LAN_17", "Základní jazyk - žádné další tabulky nejsou vyžadovány.");
define("LANG_LAN_18", "Použít zaparkované subdomény s těmito doménami k nastavení jazyka webu:");
define("LANG_LAN_19", "např. doména cz.mojedomena.com nastaví jazyk na Češtinu.");
define("LANG_LAN_20", "Vkládejte jednu doménu na řádek nebo ponechte pole prázdné, čímž tuto funkci vypnete.");
define("LANG_LAN_21", "Jazykové nástroje");
define("LANG_LAN_23", "Vytvořit jazykový balíček (zip)");
define("LANG_LAN_24", "Vytvořit");
define("LANG_LAN_AGR", "Pozn.: Použitím těchto nástrojů zároveň souhlasíte ke sdílení vaeho jazykového balčku s e107 komunitou.");
define("LANG_LAN_EML", "Zašlete jazykový balíček emailem na:");
define("LANG_LAN_25", "Prosím, zkontrolujte, že  CORE_LC a CORE_LC2 mají odpovídající hodnoty v [lcpath] a zkuste znovu.");
define("LANG_LAN_26", "Prosím, ujistěte se, že požíváte výchozí názvy adresářů v e107_config.php (eg. 'e107_languages/', 'e107_plugins/' etc.) a zkuste znovu.");
define("LANG_LAN_27", "Prosím, ověřte vaše jazykové soubory ('Ověřit') a zkuste znovu.");
define("LANG_LAN_28", "Zaškrtněte toto pole, jste-li [e107 certifikovaný překladatel].");


?>